org.firebirdsql.management

## Class FBCommandLine

- java.lang.Object
- - org.firebirdsql.management.FBCommandLine

    public class FBCommandLine
    extends java.lang.Object

FBCommandLine.java Created: Thu Oct 10 14:14:07 2002

Author:
  David Jencks

### Constructor Summary

Constructors
Constructor and Description
`FBCommandLine()`

### Method Summary

Methods
`static void` `main(java.lang.String[] args)`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Constructor Detail

#### FBCommandLine

    public FBCommandLine()

### Method Detail

#### main

    public static void main(java.lang.String[] args)
                     throws java.lang.Exception

Throws:
  `java.lang.Exception`